﻿@font-face {
    font-family: 'DaxlinePro';
    src: url('DaxlinePro.otf') format('truetype');
}

@font-face {
    font-family: 'DaxlinePro-Black';
    src: url('DaxlinePro-Black.ttf') format('truetype');
}

@font-face {
    font-family: 'DaxlinePro-Medium';
    src: url('DaxlinePro-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'DaxlinePro-Xbold';
    src: url('DaxlinePro-Xbold.otf') format('truetype');
}

@font-face {
    font-family: 'DaxlinePro-Regular';
    src: url('DaxlinePro-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Gabarito-Black';
    src: url('Gabarito-Black.ttf') format('truetype');
}

@font-face {
    font-family: 'Gabarito-Bold';
    src: url('Gabarito-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Gabarito-ExtraBold';
    src: url('Gabarito-ExtraBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Gabarito-Medium';
    src: url('Gabarito-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Gabarito-Regular';
    src: url('Gabarito-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Gabarito-SemiBold';
    src: url('Gabarito-SemiBold.ttf') format('truetype');
}

/*Variables*/
:root {
    --dark-blue-c: #00249c;
}

.mud-main-content{
    min-height: 100vh;
}

.mud-main-content > div {
    height: -webkit-fill-available;
}
.icon-button-white button {
    color: white !important;
}
div.mud-list-item-icon {
    min-width: 30px;
}

.bg-motor{
    height:100%;
    width:100%;
    background-image: url(../Images/bg-1.jpg);
    background-position: top;
    background-size:cover;
    position:absolute;
    top:0;
    left:0;
    z-index:-100;
}
.icon-home{
    border-radius: 20px !important;
}
.icon-home svg {
    font-size: 40px !important;
}

.text-title {
    font-family: Gabarito-ExtraBold !important;
    /*color: var(--dark-blue-c);*/
}

/* custom loading */
.loading-europ {
    opacity: 0.85;
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background: #fff;
    z-index: 99999999;
}
.loading-europ-content {
    text-align: center;
    display: inline-block;
    position: relative;
    width: 200px;
    height: 170px;
    top: 50%;
    left: 50%;
    margin: -8100px 0 0 -100px;
    font-size: 0.85rem;
}
.lds-ellipsis {
    position: relative;
    width: 64px;
    height: 64px;
    margin: 0 auto;
}

    .lds-ellipsis div {
        position: absolute;
        top: 27px;
        width: 15px;
        height: 15px;
        border-radius: 50%;
        animation-timing-function: cubic-bezier(0, 1, 1, 0);
    }

        .lds-ellipsis div:nth-child(1) {
            left: 10px;
            animation: lds-ellipsis1 0.6s infinite;
        }

        .lds-ellipsis div:nth-child(2) {
            left: 10px;
            animation: lds-ellipsis2 0.6s infinite;
        }

        .lds-ellipsis div:nth-child(3) {
            left: 30px;
            animation: lds-ellipsis2 0.6s infinite;
        }

        .lds-ellipsis div:nth-child(4) {
            left: 49px;
            animation: lds-ellipsis3 0.6s infinite;
        }

@keyframes lds-ellipsis1 {
    0% {
        transform: scale(0);
    }

    100% {
        transform: scale(1);
    }
}

@keyframes lds-ellipsis3 {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(0);
    }
}

@keyframes lds-ellipsis2 {
    0% {
        transform: translate(0, 0);
    }

    100% {
        transform: translate(19px, 0);
    }
}
